/*--------------------------------------------------------------------------*/
/** @file devicetree.h
@brief  Keeps (statically) in memory the tree (parameter values) of the 
CFG stored in \c device.cfg.

                  MASS project: TURBINA module file
                       header file for devicetree.cpp



 @author O. Voziakova, Sternberg Institute (ovoz@sai.msu.ru)
 
 @version 1.0
*/
#ifndef DEVICETREE_H
#define DEVICETREE_H

#include "tree.h"

class DeviceTree {

private:
	#include "decldevicetree.h"
public:
	CFGTree* linkDeviceTree( void );
};

#endif