/*--------------------------------------------------------------------------*/
/** @file maintree.h
@brief  Keeps (statically) in memory the tree (parameter values) of the CFG 
stored in \c turbina.cfg.

                  MASS project: TURBINA module file
                       header file for maintree.cpp



 @author O. Voziakova, Sternberg Institute (ovoz@sai.msu.ru)
 
 @version 1.0
*/
#ifndef MAINTREE_H
#define MAINTREE_H

#include "tree.h"

class MainTree {

private:
	#include "declmaintree.h"
public:
	CFGTree*	linkMainTree( void );
};

#endif